## libmbim 1.4.0

=== debian/changelog ===
libmbim (1.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #716765)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Wed, 17 Jul 2013 11:36:33 +0200
