=== debian/control ===
Source: libmbim
Section: libs
Priority: optional
Maintainer: Thomas Bechtold <thomasbechtold@jpberlin.de>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               pkg-config,
               libglib2.0-dev (>= 2.32),
               libgudev-1.0-dev (>= 147),
               gtk-doc-tools,
               libglib2.0-doc
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/collab-maint/libmbim.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libmbim.git;a=summary
Homepage: http://www.freedesktop.org/wiki/Software/libmbim/

Package: libmbim-glib0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Support library to use the MBIM protocol
 libmbim is a glib-based library for talking to WWAN modems and devices
 which speak the Mobile Interface Broadband Model (MBIM) protocol.

Package: libmbim-glib-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmbim-glib0 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
Suggests: devhelp
Description: Header files for adding MBIM support to applications that use glib
 libmbim is a glib-based library for talking to WWAN modems and devices
 which speak the Mobile Interface Broadband Model (MBIM) protocol.
 .
 This package contains the header, pkg-config and API documentation files for
 development applications using MBIM functionality from applications
 that use glib.

Package: libmbim-utils
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities to use the MBIM protocol from the command line
 libmbim is a glib-based library for talking to WWAN modems and devices
 which speak the Mobile Interface Broadband Model (MBIM) protocol.
 .
 This package contains the utilities that make it easier to use MBIM
 functionality from the command line.
