## libmbim 1.6.0

=== debian/changelog ===
libmbim (1.6.0-2ubuntu0.1) trusty-proposed; urgency=medium

  * debian/patches/delay_the_retry.patch: Increase the retry interval for
    Sierra EM7455 (Dell DW5811e). (LP: #1441095)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 24 Sep 2015 11:45:13 +0800

libmbim (1.6.0-2) unstable; urgency=medium

  * debian/copyright: Mention GFDL-1.3+ license which is used for
    documentation (Closes: #732527).
  * debian/control: Bump Standards-Version to 3.9.5. No further changes
    needed.

 -- Thomas Bechtold <toabctl@debian.org>  Sun, 22 Dec 2013 13:21:38 +0100

libmbim (1.6.0-1) unstable; urgency=low

  * New upstream release (Closes: #731908)
  * Fix Multi-Arch: same problem with separated doc package (Closes: #728195)
  * debian/patches/0001-build-filter-out-non-public-symbols.patch: Dropped,
    applied upstream.
  * debian/libmbim-utils.install: Provide mbim-network binary.
  * debian/libmbim-utils.manpages: Install manpages provided by upstream.
  * debian/rules: manpage creation no longer needed. manpages are provided by
    upstream.
  * debian/control: Use Debian email address in maintainer field.

 -- Thomas Bechtold <toabctl@debian.org>  Mon, 16 Dec 2013 19:03:17 +0100
