=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libmbim
 Section: libs
 Priority: optional
-Maintainer: Thomas Bechtold <thomasbechtold@jpberlin.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Bechtold <toabctl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                pkg-config,
@@ -9,7 +10,7 @@
                libgudev-1.0-dev (>= 147),
                gtk-doc-tools,
                libglib2.0-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/collab-maint/libmbim.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libmbim.git;a=summary
 Homepage: http://www.freedesktop.org/wiki/Software/libmbim/
@@ -29,7 +30,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libmbim-glib0 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
-Suggests: devhelp
+Suggests: libmbim-glib-doc
 Description: Header files for adding MBIM support to applications that use glib
  libmbim is a glib-based library for talking to WWAN modems and devices
  which speak the Mobile Interface Broadband Model (MBIM) protocol.
@@ -37,6 +38,18 @@
  This package contains the header, pkg-config and API documentation files for
  development applications using MBIM functionality from applications
  that use glib.
+
+Package: libmbim-glib-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: devhelp
+Description: API documentation for the MBIM protocol library
+ libmbim is a glib-based library for talking to WWAN modems and devices
+ which speak the Mobile Interface Broadband Model (MBIM) protocol.
+ .
+ This package contains the API reference for libmbim-glib.
 
 Package: libmbim-utils
 Section: net
