=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-tests \
		--enable-gtk-doc \
		--enable-gtk-doc-html

#override_dh_strip:
#	dh_strip --dbg-package=libqmi-glib0-dbg
