## libmbim 1.8.0

=== debian/changelog ===
libmbim (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libmbim-glib0.symbols.

 -- Thomas Bechtold <toabctl@debian.org>  Tue, 25 Mar 2014 07:51:28 +0100
