## libmbim 1.10.0

=== debian/changelog ===
libmbim (1.10.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Boris Egorov to fix bashisms (Closes: #772325)

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 19 Dec 2014 20:25:16 +0000

libmbim (1.10.0-2) unstable; urgency=medium

  * Team upload.
  * Use a strictly versioned dependency between libmbim-proxy and
    libmbim-glib4, so the two packages don't get out of sync.
  * Make any package linking against libmbim-glib4 get an explicit dependency
    on libmbim-proxy. The mbim-proxy binary is used internally by
    libmbim-glib4 and the package split is an implementation detail to
    properly support multi-arch. Convince lintian that this is intentional.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Sep 2014 23:03:20 +0200

libmbim (1.10.0-1) unstable; urgency=low

  * Team upload.

  [ Marius B. Kotsbak ]
  * New upstream release.
  * Rename libmbim-glib0 → libmbim-glib4 for the soname bump.
  * Add new package libmbim-proxy holding mbim-proxy binary.
  * Add debug info package libmbim-glib4-dbg.

  [ Michael Biebl ]
  * Use dh_install --list-missing to show uninstalled files.
  * Install man pages via dh_install.
  * Drop obsolete --with-tests configure option.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Sep 2014 03:13:18 +0200
