=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libmbim
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Bechtold <toabctl@debian.org>
+Maintainer: Thomas Bechtold <toabctl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                pkg-config,
@@ -15,7 +14,7 @@
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libmbim.git;a=summary
 Homepage: http://www.freedesktop.org/wiki/Software/libmbim/
 
-Package: libmbim-glib0
+Package: libmbim-glib4
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -25,11 +24,19 @@
  libmbim is a glib-based library for talking to WWAN modems and devices
  which speak the Mobile Interface Broadband Model (MBIM) protocol.
 
+Package: libmbim-glib4-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: libmbim-glib4 (= ${binary:Version}), ${misc:Depends}
+Description: Support library to use the MBIM protocol
+ This package contains detached debugging symbols.
+
 Package: libmbim-glib-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmbim-glib0 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
+Depends: libmbim-glib4 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
 Suggests: libmbim-glib-doc
 Description: Header files for adding MBIM support to applications that use glib
  libmbim is a glib-based library for talking to WWAN modems and devices
@@ -61,3 +68,15 @@
  .
  This package contains the utilities that make it easier to use MBIM
  functionality from the command line.
+
+Package: libmbim-proxy
+Section: net
+Architecture: any
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${misc:Depends}, libmbim-glib4 (= ${binary:Version})
+Description: Proxy to communicate with MBIM ports
+ libmbim is a glib-based library for talking to WWAN modems and devices
+ which speak the Mobile Interface Broadband Model (MBIM) protocol.
+ .
+ This package contains the binary mbim-proxy used by libmbim to allow multiple
+ clients to use the same MBIM port simultaneously.
