## libmbim 1.12.2

=== debian/changelog ===
libmbim (1.12.2-2ubuntu1) wily; urgency=medium

  * libmbim-glib: Increase the retry interval to 5 seconds. (LP: #1441095)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 25 Sep 2015 15:59:59 +0800

libmbim (1.12.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Add myself to Uploaders.

 -- Michael Biebl <biebl@debian.org>  Thu, 07 May 2015 01:18:23 +0200

libmbim (1.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Marius B. Kotsbak ]
  * Imported Upstream version 1.12.2
  * Update debian/libmbim-glib4.symbols for new upstream release.
  * Update Debian standards version to the latest.
  * Add experimental branch config in gbp.conf.

  [ Michael Biebl ]
  * Update Vcs-* to use canonical URLs, use cgit and https for Vcs-Browser.

 -- Michael Biebl <biebl@debian.org>  Sun, 08 Feb 2015 23:53:38 +0100
