=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: libmbim
 Section: libs
 Priority: optional
-Maintainer: Thomas Bechtold <toabctl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Bechtold <toabctl@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                pkg-config,
@@ -9,9 +11,9 @@
                libgudev-1.0-dev (>= 147),
                gtk-doc-tools,
                libglib2.0-doc
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/collab-maint/libmbim.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libmbim.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/libmbim.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libmbim.git
 Homepage: http://www.freedesktop.org/wiki/Software/libmbim/
 
 Package: libmbim-glib4
