=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-gtk-doc-html \
		--libexecdir=/usr/lib/libmbim

override_dh_install:
	dh_install -X.la --list-missing

override_dh_strip:
	dh_strip --dbg-package=libmbim-glib4-dbg
