=== debian/watch ===
version=3
http://www.freedesktop.org/software/libmbim/libmbim-(.*)\.tar\.xz
