## libmbim 1.12.4

=== debian/changelog ===
libmbim (1.12.4-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Set biebl@debian.org as new Maintainer and move myself to
    Uploaders.

  [ Michael Biebl ]
  * New upstream release.
  * Use https:// for upstream homepage.
  * Drop libmbim-glib4-dbg now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libmbim-glib4-dbg to new dbgsym packages by
    using dh_strip --dbgsym-migration. Bump Build-Depends on debhelper
    accordingly.
  * Bump Standards-Version to 3.9.7.
  * Drop debian/mbimcli.1 since we use the upstream man page.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Mar 2016 05:07:58 +0100
