=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libmbim
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Bechtold <toabctl@debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Michael Biebl <biebl@debian.org>
+Uploaders: Thomas Bechtold <toabctl@debian.org>
+Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                pkg-config,
                libglib2.0-dev (>= 2.32),
                libgudev-1.0-dev (>= 147),
                gtk-doc-tools,
                libglib2.0-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/collab-maint/libmbim.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libmbim.git
-Homepage: http://www.freedesktop.org/wiki/Software/libmbim/
+Homepage: https://www.freedesktop.org/wiki/Software/libmbim/
 
 Package: libmbim-glib4
 Section: libs
@@ -25,14 +24,6 @@
 Description: Support library to use the MBIM protocol
  libmbim is a glib-based library for talking to WWAN modems and devices
  which speak the Mobile Interface Broadband Model (MBIM) protocol.
-
-Package: libmbim-glib4-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libmbim-glib4 (= ${binary:Version}), ${misc:Depends}
-Description: Support library to use the MBIM protocol
- This package contains detached debugging symbols.
 
 Package: libmbim-glib-dev
 Section: libdevel
