=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh_install -X.la --list-missing
 
 override_dh_strip:
-	dh_strip --dbg-package=libmbim-glib4-dbg
+	dh_strip --dbgsym-migration='libmbim-glib4-dbg (<< 1.12.4-1~)'
