## libmbim 1.14.0

=== debian/changelog ===
libmbim (1.14.0-1ubuntu0.16.04.1) xenial; urgency=medium

  * Backport to xenial (LP: #1725190).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 28 Nov 2017 13:02:56 +0100

libmbim (1.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Explicitly build with udev support.
  * Update symbols file.
  * Bump Standards-Version to 3.9.8.
  * Install bash-completion file for mbimcli.

 -- Michael Biebl <biebl@debian.org>  Thu, 07 Jul 2016 23:34:33 +0200
