=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libmbim
 Section: libs
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
 Uploaders: Thomas Bechtold <toabctl@debian.org>
 Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
@@ -10,7 +11,7 @@
                libgudev-1.0-dev (>= 147),
                gtk-doc-tools,
                libglib2.0-doc
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/libmbim.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libmbim.git
 Homepage: https://www.freedesktop.org/wiki/Software/libmbim/
