=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--enable-gtk-doc-html \
+		--with-udev \
 		--libexecdir=/usr/lib/libmbim
 
 override_dh_install:
