## libmbim 1.14.2

=== debian/changelog ===
libmbim (1.14.2-2.1ubuntu1) bionic; urgency=medium

  * Fix a -Wincompatible-pointer-types warning, which fails the build.
  * This can be synced over with 1.16 once B+1 is open.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 17 Apr 2018 12:16:07 +0100

libmbim (1.14.2-2.1) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Skip documentation in arch-only build. (Closes: #872813)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 21 Nov 2017 01:15:38 +0100

libmbim (1.14.2-2) unstable; urgency=medium

  * Remove myself as Maintainer and reinstate Thomas Bechtold.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Oct 2017 00:47:49 +0200

libmbim (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2
  * Bump debhelper compat level to 10 for automatic dh-autoreconf
  * Update Vcs-* following the latest recommendation
  * Bump Standards-Version to 4.1.0
  * Switch to new dh_missing helper and use --fail-missing

 -- Michael Biebl <biebl@debian.org>  Thu, 31 Aug 2017 09:15:57 +0200
