=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: libmbim
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
-Uploaders: Thomas Bechtold <toabctl@debian.org>
-Build-Depends: debhelper (>= 9.20160114),
-               dh-autoreconf,
+Maintainer: Thomas Bechtold <toabctl@debian.org>
+Build-Depends: debhelper (>= 10.3),
                pkg-config,
                libglib2.0-dev (>= 2.32),
                libgudev-1.0-dev (>= 147),
                gtk-doc-tools,
                libglib2.0-doc
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/libmbim.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libmbim.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libmbim.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libmbim.git
 Homepage: https://www.freedesktop.org/wiki/Software/libmbim/
 
 Package: libmbim-glib4
