=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

ifeq ($(filter libmbim-glib-doc,$(shell dh_listpackages)),)
configure_flags += --disable-gtk-doc --disable-gtk-doc-html
else
configure_flags += --enable-gtk-doc --enable-gtk-doc-html
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		$(configure_flags) \
		--with-udev \
		--libexecdir=/usr/lib/libmbim

override_dh_missing:
	dh_missing -X.la --fail-missing

override_dh_strip:
	dh_strip --dbgsym-migration='libmbim-glib4-dbg (<< 1.12.4-1~)'
