## libmbim 1.16.0

=== debian/changelog ===
libmbim (1.16.0-1) unstable; urgency=medium

  * New upstream release 1.16.0 (Closes: #887974)
  * Adopting the package. (Closes: #888680)
  * debian/control: bump libglib-dev Depends to (>= 2.36) as required by the
    new release.
  * debian/libmbim-glib4.symbols: update symbols for new release.
  * debian/rules: add DPKG_GENSYMBOLS_CHECK_LEVEL=4; it's more verbose with
    added or changed symbols then.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 01 Mar 2018 09:24:23 -0500
