## libmbim 1.18.0

=== debian/changelog ===
libmbim (1.18.0-1~ubuntu18.04.1) bionic; urgency=medium

  * New upstream release
    - Needed by ModemManager 1.10 (LP: #1819615).
  * debian/libmbim-glib4.symbols: Updated symbols for new release.
  * debian/patches/ref_cast.patch: Removed, not applicable any more on
    1.18.0.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 20 Mar 2019 20:37:29 +0100
