=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libmbim
 Section: libs
 Priority: optional
-Maintainer: Thomas Bechtold <toabctl@debian.org>
+Maintainer: Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>
 Build-Depends: debhelper (>= 10.3),
                pkg-config,
-               libglib2.0-dev (>= 2.32),
+               libglib2.0-dev (>= 2.36),
                libgudev-1.0-dev (>= 147),
                gtk-doc-tools,
                libglib2.0-doc
