=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 %:
 	dh $@
