## libmbim 1.18.2

=== debian/changelog ===
libmbim (1.18.2-0.2) unstable; urgency=medium

  * debian/patches/git_deprecation_warnings.patch:
    - disable deprecation warnings, fix the build with the new glib version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Aug 2019 10:31:37 +0100

libmbim (1.18.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 19 Aug 2019 11:25:54 +0200

libmbim (1.18.0-1) unstable; urgency=medium

  * New upstream release
    - Needed by ModemManager 1.10.
  * debian/libmbim-glib4.symbols: Updated symbols for new release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 05 Feb 2019 23:12:29 +0100
