## libmbim 1.22.0

=== debian/changelog ===
libmbim (1.22.0-2) unstable; urgency=medium

  * Really add the build-depends on autoconf-archive

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2020 17:27:10 +0100

libmbim (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * debian/control.in:
    - Build-Depends on autoconf-archive
  * debian/patches/git_deprecation_warnings.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2020 16:30:10 +0100
