=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>
 Build-Depends: debhelper (>= 10.3),
                pkg-config,
+               autoconf-archive,
                libglib2.0-dev (>= 2.36),
                libgudev-1.0-dev (>= 147),
                gtk-doc-tools,
