## libmbim 1.24.4

=== debian/changelog ===
libmbim (1.24.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version (bug fixes).
  * debian/libmbim-glib4.symbols: Updated symbols for new release.

 -- Martin <debacle@debian.org>  Sat, 03 Oct 2020 22:50:39 +0000

libmbim (1.24.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version (bug fixes).
  * Fix reproducibility by removing superfluous Makefiles (Closes: #963603).

 -- Martin <debacle@debian.org>  Wed, 15 Jul 2020 07:24:31 +0000

libmbim (1.24.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 10:38:28 +0000

libmbim (1.23.900-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Add package for GObject introspection (new upstream feature).

 -- Martin <debacle@debian.org>  Mon, 08 Jun 2020 17:33:59 +0000

libmbim (1.22.0-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper to 12, no further changes
  * Bump Standards-Version to 4.5.0 (no further changes)
  * Move mbim-proxy to /usr/libexec (Closes: #954145)
  * Do not build-depend on libgudev-dev package on non-linux architectures
  * Add help2man to the build-dependencies to ensure that the manpages are
    properly built (Closes: #952124)
  * Move gtk-doc-tools and libglib2.0-doc to the B-D-I instead of the
    build-dependencies, mark the with <!nodoc>
  * Add Build-Depends-Package to the symbols file to please lintian
  * debian/control: Remove a duplication section, to please lintian
  * Add a symlink for the documentation in /usr/share/doc and adjust the
    docbase file. This fixes the doc-base-file-references-wrong-path lintian
    warning

 -- Laurent Bigonville <bigon@debian.org>  Thu, 30 Apr 2020 12:48:11 +0200

libmbim (1.22.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Vcs-* to salsa.
  * Use Rules-Requires-Root: no

 -- Martin <debacle@debian.org>  Thu, 30 Apr 2020 00:18:09 +0000
