## libmbim 1.24.6

=== debian/changelog ===
libmbim (1.24.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version (bug fixes).
  * Add upstream signing key.

 -- Martin <debacle@debian.org>  Fri, 22 Jan 2021 16:38:20 +0000
