## libmbim 1.24.8

=== debian/changelog ===
libmbim (1.24.8-1~21.04) hirsute; urgency=medium

  [ Jerry Lee ]
  * Backport to hirsute. (LP: #1934286)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 08 Jul 2021 14:21:47 +0200

libmbim (1.24.8-1) experimental; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Jun 2021 12:18:09 +0200
