## libmbim 1.26.2

=== debian/changelog ===
libmbim (1.26.2-1~ubuntu20.04.1) focal; urgency=medium

  * Backport to focal. (LP: #1965901)
  * Lower debhelper to 12 which is the version available on the serie

 -- Sebastien Bacher <seb128@debian.org>  Fri, 08 Apr 2022 11:33:15 +0200

libmbim (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2
  * d/control: avoid duplicate build dependencies and sort list
    `gtk-doc-tools` was added to `Build-Depends` in order to fix build with
    latest autotools, but it was pulled in unconditionally and left in
    `Build-Depends-Indep`. This commit makes sure we avoid duplicates and
    don't need `gtk-doc-tools` when building with the `nodoc` profile.
    We also took the opportunity to sort build dependencies by alphabetical
    order for better readability.
  * d/libmbim-glib4: update symbols file for new version
  * debian: update lintian-overrides.
    Due to a change in how `lintian` reports issues, the `libmbim-glib4`
    overrides were ignored. This commit updates the corresponding file in
    order to fix that and adds a new override for `libmbim-glib-doc`:
    installing documentation to `/usr/share/gtk-doc` instead of
    `/usr/share/doc` is the standard practice for glib/gtk-based software.
  * d/rules: drop --fail-missing option for dh_missing.
    This is now the default with dh-compat level 13.

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Tue, 07 Dec 2021 13:47:25 +0100

libmbim (1.26.0-2) unstable; urgency=medium

  * d/control: build-depend on gtk-doc-tools.

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Mon, 06 Dec 2021 17:24:36 +0100

libmbim (1.26.0-1) unstable; urgency=medium

  * New upstream version 1.26.0
  * d/control: change maintainer to DebianOnMobile team.
  * d/control: bump debhelper-compat version and Standards-Version.
  * d/copyright: add Upstream-Contact and update maintainer email
  * d/copyright: fix libmbim-glib path
  * debian: add salsa CI pipeline
  * d/source: add upstream metadata
  * d/control: update build dependencies.
  * d/libmbim-glib4: update symbols file for new version
  * d/watch: bump watch file version, no change required
  * d/rules: add hardening build options
  * d/changelog: prepare new release
  * d/control: add more Uploaders.

 -- Arnaud Ferraris <arnaud.ferraris@collabora.com>  Thu, 04 Nov 2021 17:16:51 +0100
