=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: libmbim
 Section: libs
 Priority: optional
-Maintainer: Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>
-Build-Depends: debhelper (>= 10.3),
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
+           Guido Günther <agx@sigxcpu.org>,
+           Henry-Nicolas Tourneur <debian@nilux.be>,
+           Martin <debacle@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               autoconf-archive,
+               gobject-introspection,
+               gtk-doc-tools <!nodoc>,
+               help2man,
+               libgirepository1.0-dev,
+               libglib2.0-dev (>= 2.56),
                pkg-config,
-               autoconf-archive,
-               libglib2.0-dev (>= 2.36),
-               libgudev-1.0-dev (>= 147),
-               gtk-doc-tools,
-               libglib2.0-doc
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libmbim.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libmbim.git
+Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libmbim.git
+Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/libmbim
 Homepage: https://www.freedesktop.org/wiki/Software/libmbim/
 
 Package: libmbim-glib4
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -28,7 +34,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmbim-glib4 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
+Depends: libmbim-glib4 (= ${binary:Version}),
+         ${misc:Depends},
+         libglib2.0-dev,
+         gir1.2-mbim-1.0 (= ${binary:Version}),
 Suggests: libmbim-glib-doc
 Description: Header files for adding MBIM support to applications that use glib
  libmbim is a glib-based library for talking to WWAN modems and devices
@@ -44,6 +53,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: devhelp
+Build-Profiles: <!nodoc>
 Description: API documentation for the MBIM protocol library
  libmbim is a glib-based library for talking to WWAN modems and devices
  which speak the Mobile Interface Broadband Model (MBIM) protocol.
@@ -72,3 +82,16 @@
  .
  This package contains the binary mbim-proxy used by libmbim to allow multiple
  clients to use the same MBIM port simultaneously.
+
+Package: gir1.2-mbim-1.0
+Section: introspection
+Architecture: linux-any
+Multi-Arch: same
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection data for libmbim-glib
+ libmbim is a glib-based library for talking to WWAN modems and devices
+ which speak the Mobile Interface Broadband Model (MBIM) protocol.
+ .
+ This package contains introspection data for the libmbim-glib library.
