## libmbim 1.26.4

=== debian/changelog ===
libmbim (1.26.4-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Create sloppy backport for Debian 10.

 -- Martin <debacle@debian.org>  Mon, 24 Oct 2022 22:30:34 +0000

libmbim (1.26.4-1) unstable; urgency=medium

  * debian: lintian-driven fixes and small improvements.
    This commit includes minor changes spotted by `lintian-brush`:
    - `d/copyright`: use `https` for the file format spec URL
    - `d/upstream/metadata`: append `.git` to repo URL
    - `d/rules`: drop symbols migration (1.12 is long gone)
  * New upstream version 1.26.4

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Thu, 19 May 2022 19:21:56 +0200
