=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                gobject-introspection,
-               gtk-doc-tools <!nodoc>,
+               gtk-doc-tools (>= 1.33.2~) <!nodoc>,
                help2man,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56),
