=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,5 @@
 override_dh_missing:
 	dh_missing -X.la
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='libmbim-glib4-dbg (<< 1.12.4-1~)'
-
 override_dh_installexamples:
 	dh_installexamples -XMakefile
