## libmbim 1.27~git20220823

=== debian/changelog ===
libmbim (1.27~git20220823-0ubuntu1) kinetic; urgency=medium

  * Update to a preversion doing a git snapshot, needed for newer hardware
  * B-D on meson and bash-completion
  * Updated the symbols

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Aug 2022 11:52:15 +0200
