## libmbim 1.28.0

=== debian/changelog ===
libmbim (1.28.0-1~ubuntu20.04.2) jammy; urgency=medium

  * Add fibocom mbim service to send at command (LP: #2076221)

 -- Dirk Su <dirk.su@canonical.com>  Wed, 07 Aug 2024 17:12:34 +0800

libmbim (1.28.0-1~ubuntu20.04.1) jammy; urgency=medium

  * Backport the newer modemmanager stack to the LTS as part of
    new hardware enablement including FM350 modems
    (lp: #1950282)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Dec 2022 13:35:17 +0100
