=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libmbim
 Section: libs
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               autoconf-archive,
+Build-Depends: bash-completion,
+               debhelper-compat (= 13),
                gobject-introspection,
-               gtk-doc-tools (>= 1.33.2~) <!nodoc>,
+               gtk-doc-tools <!nodoc>,
                help2man,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56),
+               meson,
                pkg-config,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Standards-Version: 4.6.0
