=== debian/rules ===
#!/usr/bin/make -f

export DPKG_GENSYMBOLS_CHECK_LEVEL=4
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir

ifeq ($(filter libmbim-glib-doc,$(shell dh_listpackages)),)
configure_flags += -Dgtk_doc=false
else
configure_flags += -Dgtk_doc=true
endif

override_dh_auto_configure:
	dh_auto_configure -- -Dintrospection=true $(configure_flags)

override_dh_missing:
	dh_missing -X.la

override_dh_installexamples:
	dh_installexamples -XMakefile
