## libmbim 1.28.2

=== debian/changelog ===
libmbim (1.28.2-1) unstable; urgency=medium

  * d/watch: only watch for stable releases
    `libmbim` has a x.y.z version numbering scheme where y is even for
    stable releases and odd for development ones. Stable release candidates
    have x.y-rcz version numbers with y being an even number. This change
    ensures we only watch for stable releases, including RCs.
  * New upstream version 1.28.2

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 19 Dec 2022 11:48:42 +0100

libmbim (1.28.0-1) unstable; urgency=medium

  * New upstream version 1.28.0
  * d/watch: look for git tags instead of source tarballs.
    Upstream stopped publishing source tarballs and now requests that we
    use (signed) git tags for new versions. Take this opportunity to update
    the upstream signing key.
  * d/rules: adapt to upstream build system change.
    Upstream switched from `autotools` to `meson`. As a consequence,
    configure options are handled differently, so let's adapt to those
    changes.
    Note: introspection is now enabled by default, so we don't need to
    explicitly enable it anymore.
  * d/control: update build dependencies
    `meson` is now the only build system supported for this package, which
    now also depends on `bash-completion` at build time. While at it,
    update my email and bump Standards-Version as no other change is
    required.
  * libmbim-glib4: update symbols file for new upstream release
  * debian: update lintian overrides

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 28 Oct 2022 14:25:12 +0200
