=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libmbim
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
-Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>,
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
-Build-Depends: bash-completion,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               bash-completion,
                gobject-introspection,
                gtk-doc-tools <!nodoc>,
                help2man,
@@ -17,7 +16,7 @@
                meson,
                pkg-config,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libmbim.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/libmbim
