## libmbim 1.28.4

=== debian/changelog ===
libmbim (1.28.4-2) unstable; urgency=medium

  * Release to unstable

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 13 Jun 2023 16:35:22 +0200

libmbim (1.28.4-1) experimental; urgency=medium

  * New upstream version 1.28.4

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 23 Apr 2023 15:46:04 +0200
