## libmbim 1.30.0

=== debian/changelog ===
libmbim (1.30.0-1) unstable; urgency=medium

  * New upstream version 1.30.0
  * d/clean: clean up python compiled bytecode files (Closes: #1046871)
  * libmbim-glib4: update symbols file for new upstream release

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 20 Oct 2023 12:49:46 +0200
