## libmbim 1.31.2

=== debian/changelog ===
libmbim (1.31.2-0ubuntu4) oracular; urgency=medium

  * mbimcli,qmbe: AT over mbim support for Compal module (LP: #2071877)
    d/p/0001-mbimcli-qmbe-add-qmbe-mbim-service-and-cid-1-to-send.patch

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 28 Jun 2024 14:47:00 +0800

libmbim (1.31.2-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:07:22 +0000

libmbim (1.31.2-0ubuntu2) noble; urgency=medium

  * Include correctly the symbols refresh

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Feb 2024 22:02:39 +0100

libmbim (1.31.2-0ubuntu1) noble; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Feb 2024 21:08:43 +0100
