## libmbim 1.31.95

=== debian/changelog ===
libmbim (1.31.95-2) unstable; urgency=medium

  * Upload release candidate to unstable
  * Add superficial autopkg test

 -- Guido Günther <agx@sigxcpu.org>  Mon, 10 Mar 2025 12:50:25 +0100

libmbim (1.31.95-1) experimental; urgency=medium

  * New upstream version 1.31.95

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Mar 2025 22:05:19 +0100

libmbim (1.31.6-1) experimental; urgency=medium

  * Upload to experimental
  * gbp.conf: Use branches that don't conflict with released versions
  * New upstream version 1.31.6
  * Update symbols file
  * d/control: Use pkgconf

 -- Guido Günther <agx@sigxcpu.org>  Tue, 25 Feb 2025 14:54:46 +0100
