## libmbim 1.32.0

=== meson_options.txt ===
--- 
+++ 
@@ -10,3 +10,5 @@
 option('man', type: 'boolean', value: true, description: 'build man pages using help2man')
 
 option('bash_completion', type: 'boolean', value: true, description: 'install bash completion files')
+
+option('fuzzer', type: 'boolean', value: false, description: 'build fuzzer tests')
