=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: libmbim
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Guido Günther <agx@sigxcpu.org>,
            Henry-Nicolas Tourneur <debian@nilux.be>,
            Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
                bash-completion,
-               gobject-introspection,
+               gir1.2-gio-2.0-dev,
+               gir1.2-glib-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                gtk-doc-tools <!nodoc>,
                help2man,
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56),
                meson,
-               pkg-config,
+               pkgconf,
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/libmbim.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/libmbim
 Homepage: https://www.freedesktop.org/wiki/Software/libmbim/
@@ -37,9 +37,10 @@
 Architecture: any
 Multi-Arch: same
 Depends: libmbim-glib4 (= ${binary:Version}),
+         libglib2.0-dev,
+         ${gir:Depends},
          ${misc:Depends},
-         libglib2.0-dev,
-         gir1.2-mbim-1.0 (= ${binary:Version}),
+Provides: ${gir:Provides}
 Suggests: libmbim-glib-doc
 Description: Header files for adding MBIM support to applications that use glib
  libmbim is a glib-based library for talking to WWAN modems and devices
@@ -89,9 +90,7 @@
 Section: introspection
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${gir:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject introspection data for libmbim-glib
  libmbim is a glib-based library for talking to WWAN modems and devices
  which speak the Mobile Interface Broadband Model (MBIM) protocol.
