=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 endif
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dintrospection=true $(configure_flags)
+	dh_auto_configure -- -Ddefault_library=both $(configure_flags)
 
 override_dh_missing:
 	dh_missing -X.la
