=== debian/tests/control ===
Test-Command: mbimcli  --help
Restrictions: superficial
Depends:
 libmbim-utils,
