## libmbim 1.33.1

=== debian/changelog ===
libmbim (1.33.1-1) experimental; urgency=medium

  * New upstream development snapshot
  * Upload to experimental
  * d/gbp.conf: Switch to 1.33.x development snapshots
  * d/watch: Strip -dev suffix from tags
  * signing-key: Add key used for dev snapshots
  * d/watch: Allow snapshot versions
  * d/gbp.conf: Match development snapshots
  * Add new symbols

 -- Guido Günther <agx@sigxcpu.org>  Tue, 03 Jun 2025 16:31:54 +0200
