## libmbim 1.34.0

=== debian/changelog ===
libmbim (1.34.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libmbim-glib4.symbols: update for new upstream release
  * d/control: drop now-unneeded Priority field
    `Priority: optional` is the default since Debian policy 4.7.3, let's
    drop it and bump Standards-Version accordingly.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 19 Jan 2026 23:01:48 +0100
